Prés-requis (outlook)

De Wiki1000
Version du 26 mai 2016 à 09:06 par Syfre (discuter | contributions)
(diff) ← Version précédente | Voir la version courante (diff) | Version suivante → (diff)

Versions Outlook validées

Les versions d’Outlook validées pour la version 6.00 de Sage 1000 sont 2003 et 2007.

Les versions d’Outlook validées pour la version 6.20 de Sage 1000 sont 2003, 2007 et 2010 (via un setup spécifique).

Les versions d’Outlook validées pour les version 7.xx de Sage 1000 sont 2007 et 2010 ().


Lors de l’installation de l’Addin Outlook, un contrôle des éléments nécessaire à son fonctionnement est effectué et les éléments manquants proposés à l’installation.

Exemple d’éléments pouvant être requis :

  • Office2003 PIA dans le cas d’une installation avec Outlook 2003
  • Office2007 PIA dans le cas d’une installation avec Outlook 2007
  • Office2010 PIA dans le cas d’une installation avec Outlook 2010
  • .Net framework redistributable. Version 2.0, 4.0 pour une installation 2010

Autorisation des contenus HTML des dossiers dans Outlook 2007-2010

Pour autoriser le HTML dans la partie explorer de Outlook 2007-2010, il faut changer la valeur dans la base de registre (partie « HKEY_CURRENT_USER ») :

  • KEYNAME : Software\ Microsoft\Office\12.0\Outlook\Security (pour Outlook 2007)
  • KEYNAME : Software\ Microsoft\Office\14.0\Outlook\Security (pour Outlook 2010)
  • Type : Valeur DWORD 32 bits
  • Nom de la valeur : NonDefaultStoreScript
  • Données de la valeur : 1 (pour autoriser)

Contenu actif dans Outlook

Comme certains folders de type HTML peuvent contenir du javascript, il est nécessaire pour que l'ensemble fonctionne d'autoriser dans Internet Explorer (c), l'exécution de contenu actif.

Outils personnels